Subject: Ticket Assigned - Charge me without collecting
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 17 Dec 2019 13:05:17 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charge me without collecting Why is showing collected? I didn't go to store and didn't collect on
purpose bcoz its not fully blackout as i want.

How u charge me without i collect it?
I dont need this anymore

I called online customer service and they said before, it will
automatically canceled if i dont collect it

Pls cancel it as i m not collecting anymore
Pls contact this store and clarify with them whether i collected it or not

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/328848